.galwrap
{
width:80%;
margin-left:10%;
margin-right:10%;
height:auto;
min-height:200px;
display:table;
}
.galbox
{
width:48%;
height:auto;
display:block;
float:left;
padding:1%;
}
.galimg
{
width:100%;
border:0px solid;
}


@media screen and (max-width: 690px) {

.galwrap
{
width:80%;
margin-left:10%;
margin-right:10%;
height:auto;
min-height:200px;
display:table;
}
.galbox
{
width:98%;
height:auto;
display:block;
float:left;
padding:1%;
}
.galimg
{
width:100%;
border:0px solid;
}

}